{% load static %}
<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Feria Virtual</title>
    <link rel="stylesheet" href="{% static 'css/bootstrap.css' %}">
    <link rel="stylesheet" href="{% static 'css/maine.css' %}">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.8.2/css/all.css"
        integrity="sha384-oS3vJWv+0UjzBfQzYUhtDYW+Pj2yciDJxpsK1OYPAYjqT085Qq/1cq5FLXAZQ7Ay" crossorigin="anonymous">
</head>

<body>
    <div class="container">

        <div class="row justify-content-center">
            <div class="col-8">

            </div>
            <div class="col-12 col-lg-8">
                <div class="row">
                    <div class="col-6">
                        <h3 id="bottom-align-text">Registro de usuario</h3>
                    </div>
                    <div class="col-6 text-right">
                        <a href="{% url 'index' %}">
                            <img id="logo-img" src="{% static 'img/feriavirtual4xt.png' %}" alt="">
                        </a>
                    </div>
                </div>
                

                <hr>
                <div class="card" style="margin-bottom: 15px;">
                    <div class="card-body">
                        <form action="registration/" method="post">
                            {% csrf_token %}
                            <div class="form-group">
                                <label for="name">Nombre</label>
                                <input type="text" class="form-control" name="name" placeholder="Nombre o razón social">
                            </div>
                            <div class="form-group">
                                <label for="email">Correo electrónico</label>
                                <input type="email" class="form-control" name="email" placeholder="email@example.com">
                            </div>
                            <div class="form-group">
                                <label for="password">Contraseña</label>
                                <input type="password" class="form-control" name="password" placeholder="********">
                            </div>
                            <div class="form-group">
                                <label for="password2">Confirma tu contraseña</label>
                                <input type="password" class="form-control" name="password2" placeholder="********">
                            </div>
                            <button type="submit" class="btn btn-success">Registrarse</button>
                            <a href="{% url 'index' %}" class="btn btn-success float-right">Volver</a>
                        </form>
                    </div>
                </div>
            </div>
        </div>
    </div>



</body>

</html>